Subject: Re: Job | Tech Support Remote Screening
From: sujeet kumar mishra <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:54:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5844 Applicants

View All

sujeet kumar mishra
After passing diploma in mechanical engineering in 2017 i joined Ashok leyland as a DET .After DET I joined Ashok leyland pantanagar plant in maintenance department as J.E. Now here we handle shop flor maintenace of cnc -hmc vmc and hydraulic press machines with team . As a senior officer i handle machines mechanical (Spindle, ball screw, hydraulic, cylinder and many more) related breakdown and PM . I can also handle machines electrical related like-encoder, I/O of PLC and motor problem. and also maintan record MTTR and MTBF.

Shortlist

Reject

Current Designation Maintenance Engineer
Current Company Ashok Leyland
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Uttaranchal - Other
Education
PG Diploma
sainath university ranchi
Diploma
sai nath university ranchi
Key Skills
Machine Maintenance, ball screw allyment, hydraulic press maintenance, HMC, Manpower Handling, TPM Activities, VMC Machine, Mechanical Maintenance, Predictive Maintenance, Preventive Maintenance, Breakdown Maintenance, conveyor repairing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem